» Ubuntu » パッケージ

Error

two or more packages specified (libhangul1-dbg precise)